package com.icomsys.main_vm.biz.rcp.statistics.scenario.vo;

public class StatisticsScenarioItemVO {
    private String oprMngCodeName;
    private String scenarioName;
    private String useCnt;
    private String succCnt;
    private String failCnt;
    private String usePer;
    private String succPer;
    private String failPer;

    public String getOprMngCodeName() {
        return oprMngCodeName;
    }

    public void setOprMngCodeName(String oprMngCodeName) {
        this.oprMngCodeName = oprMngCodeName;
    }

    public String getScenarioName() {
        return scenarioName;
    }

    public void setScenarioName(String scenarioName) {
        this.scenarioName = scenarioName;
    }

    public String getUseCnt() {
        return useCnt;
    }

    public void setUseCnt(String useCnt) {
        this.useCnt = useCnt;
    }

    public String getSuccCnt() {
        return succCnt;
    }

    public void setSuccCnt(String succCnt) {
        this.succCnt = succCnt;
    }

    public String getFailCnt() {
        return failCnt;
    }

    public void setFailCnt(String failCnt) {
        this.failCnt = failCnt;
    }

    public String getUsePer() {
        return usePer;
    }

    public void setUsePer(String usePer) {
        this.usePer = usePer;
    }

    public String getSuccPer() {
        return succPer;
    }

    public void setSuccPer(String succPer) {
        this.succPer = succPer;
    }

    public String getFailPer() {
        return failPer;
    }

    public void setFailPer(String failPer) {
        this.failPer = failPer;
    }
}
